﻿@{
    Layout = null;
}

<div class="bg-white" style="border: 2px solid #666666; width: 765px; padding: 0 20px 20px;">
    <div id="stepper" class="stepper diamond" data-steps="5" data-role="stepper" data-start="1"></div>
    <form>
        <fieldset>
            <legend>Editing {{programName}}</legend>
            <label for="aa">Label name</label>
            <div class="input-control text" data-role="input-control">
                <input id="aa" placeholder="type text" type="text">
                <button type="button" class="btn-clear" tabindex="-1"></button>
            </div>
            <label for="aaa">Label name</label>
            <div class="input-control password" data-role="input-control">
                <input id="aaa" placeholder="type password" autofocus="" type="password">
                <button type="button" class="btn-reveal" tabindex="-1"></button>
            </div>
            <div class="input-control checkbox" data-role="input-control">
                <label>
                    <input checked="" type="checkbox">
                    <span class="check"></span>
                    Check me out
                </label>
            </div>

            <div>
                <div class="input-control radio default-style" data-role="input-control">
                    <label>
                        <input name="r1" checked="" type="radio">
                        <span class="check"></span>
                        R1
                    </label>
                </div>
                <div class="input-control radio  default-style" data-role="input-control">
                    <label>
                        <input name="r1" type="radio">
                        <span class="check"></span>
                        R2
                    </label>
                </div>
            </div>

            <input value="Submit" type="submit">
        </fieldset>
    </form>

    <br />
    <br />
    <br />
    <button class="button" onclick="$('#stepper').stepper('next')">Next step</button>
    <button class="button" onclick="$('#stepper').stepper('prior')">Prior step</button>
    <button class="button" onclick="$('#stepper').stepper('first')">First step</button>
    <button class="button" onclick="$('#stepper').stepper('last')">Last step</button>
</div>
<script type="text/javascript">
    
</script>
